<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Note</title>
    <style>
      .textarea {
        height: 10px;
        width: 8px;
      }
      textarea{
        height: 10px;
        width: 8px;
      }
      body{
        background-color: #FF8D85;
        text-align : center;  
        margin-top: 100px;
      }
      input {
          margin:8px 0;
          box-sizing: border-box;
          padding: 8px 4px;
          width: 250px;
        }
      div .form {
        display: block;
        text-align: center;
      }
      form {
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
      }
      </style>
    </head>
    <body>

    <div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div class="judul">
              <h1>Add Note</h1>
            </div>  
            <form action="" method="POST">
                {% csrf_token %}
                <label for="to">To:</label><br>
                <input type="text" id="to" name="to"><br>
                <label for="from">From:</label><br>
                <input type="text" id="from1" name="from1"><br>
                <label for="title">Title:</label><br>
                <input type="text" id="title" name="title"><br>
                <label for="Message">Message:</label><br>
                <input style="width: 250px; height: 50px" id="message" name="message"><br>
                <input type="submit" value="Kirim"><br>
                </div>    
            </form>
            </div>
        </div>
        </div>
    </div>
    
    </body>    
</html>